Enable Plugins for FTB Lite 1.7.10 Server

  • Tech Support section is for getting help with FTB related problems. If there's a repeatable issue that can be labeled as a bug, then please use the issue tracker for the pack or the app at GitHub issue trackers - If there's no repository for a pack that means that the pack is old and/or will not be updated. Eventual bugs for older packs will not be fixed.

Geranospiza

New Member
Jul 29, 2019
1
0
0
Title:
Enable Plugins for FTB Lite 1.7.10 Server
Launcher Version:
Modpack:
Modpack Version:
Log Link:
Details of the issue:
I downloaded the server for the latest version of FTB lite.

All is very nice and works correctly.

The thing is that the Server does not read any plugins.

Can you please help me to load plugins from plugin folder?